[Mailman-Users] Mailman 2.1: ImportError: No module named pythonlib.StringIO

bob at jriver.com bob at jriver.com
Sat Jan 25 21:52:10 CET 2003

updated installation from 2.0.13

Had to install new python, python-2.2.2-7 compiled from source RPM
after updating the required packages (i.e. db4). 

Any ideas on where the source of this problem lies? It's running
on YDL 2.3 (redhat 7.2 like ppc system)


More information about the Mailman-Users mailing list